EXIF.PY(1)

NAME
exif.py - extract EXIF information from digital camera image files

SYNOPSIS
exif.py image-file ...

DESCRIPTION
This is a Python library for extracting EXIF tags from digital camera image files. It contains a command-line testing and debugging interface, which reads EXIF tags from the given files and dumps them to the console.

This library is provided with the image conversion and transformation plugins for Konqueror. The JPEG rotation/reflection tool jpegorient, part of the same set of plugins, makes use of this library.

This utility is part of the official KDE add-ons module.

SEE ALSO
jpegorient(1), konqueror(1), orient.py(1).

AUTHOR
The EXIF extraction library was written by Thierry Bousch <bousch@topo.math.u-psud.fr>, Gene Cash <gcash@cfl.rr.com> and Leif Jensen <jensen@math.columbia.edu>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).